<?php
//include ("includes/security.php");
include ("includes/database.php");
include ("includes/setting.php");

?>


<?php

	if(isset($_GET['del'])){
		$id=$_GET['del'];
		$sql= "DELETE FROM tbl_complaint where complaint_id='$id'";
		$res= mysqli_query($newcon,$sql) or die ("Failed".mysqli_error($newcon)); 
		echo "<meta http-equiv='refresh' content='0;url=viewcomplaint.php'>";
	}
	
?>







</body>
</html>